Imam staru verziju ovog programa preko koje više ne mogu da se konektujem,a imam spor net tako da ne mogu da gubim vreme da skidam novu.Koje parametre treba da unesem,pa da pokušam preko stare verzije da se konektujem ako je moguće?
Napomena- radi se o verziji 1.02 iz 90-ih kad je još ICQ bio Mirabilisov...